<%@page import="java.util.*"%>

<html>
<head>
  <title>toDo App - Splat</title>
  <meta name="description" content="">
  <meta name="keywords" content="">
</head>
<body bgcolor="#FFFFFF" text="#000000" link="#0000FF" vlink="#FF00FF">
<br><br>

<br>

<table width="80%" bgcolor="black" cellspacing="2" cellpadding="2" border="0">
  <tr>
    <td width="30%" color="#FFFFFF"><font face="Arial, Helvetica, sans-serif" size="2" color="#FFFFFF">DATE</font></td>
    <td width="10%"><font face="Arial, Helvetica, sans-serif" size="2" color="#FFFFFF">PRIORITY</font></td>
    <td><font face="Arial, Helvetica, sans-serif" size="2" color="#FFFFFF">DESCRIPTION</font></td>
  </tr>
</table>
<table width="80%" cellspacing="2" cellpadding="2" border="">
<%
    	HashMap AcctList = (HashMap)request.getAttribute("AcctList");
		if(AcctList != null)
		{
			out.println("AccountList dump");
			out.println(AcctList);
		}
		else
			out.println("AcctList NULL");
			
	HashMap PosList = (HashMap)request.getAttribute("PositionList");
		if(AcctList != null)
		{
			out.println("PositionList dump");
			out.println(PosList);
		}
		else
			out.println("APositionList NULL");


%>
</table>
</body>


</html>
